RRD2WHISPER(1)

NAME
rrd2whisper - convert an RRD database to a whisper database

SYNOPSYS
wrrd2whisper rrd_path

DESCRIPTION
This command converts an RRD database to a whisper fixed-size database.

The options are described below.

OPTIONS

--xFilesFactor
    The fraction of data points in a propagation interval that must have known values for a propagation to occur.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).